/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/***********************************************
 * Licensed Materials - Property of IBM
 *
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.db.entities;

import java.io.Serializable;
import java.sql.Date;
import java.util.Set;

import javax.persistence.CascadeType;
import javax.persistence.Entity;
import javax.persistence.ManyToOne;
import javax.persistence.OneToMany;

@Entity
public class Dca extends InsuranceBaseObject implements Serializable {

	private String dollarcostavg;

	private String assetallocation;

	private String interestsweep;

	private String transferdollarcost;

	private String transferdollarcostvalue;

	private String transferdollarcostaccount;

	private String transferinterestearnings;

	private String dcaperiod;

	private Date dcastartdate;

	private Date dcaenddate;

	@ManyToOne
	private Applicationinformation applicationinformation;

	@OneToMany(mappedBy="dca",cascade=CascadeType.ALL)
	private Set<Percentagedetails> percentagedetailsCollection;

	private static final long serialVersionUID = 1L;

	public Dca() {
		super();
	}

	public String getDollarcostavg() {
		return this.dollarcostavg;
	}

	public void setDollarcostavg(String dollarcostavg) {
		this.dollarcostavg = dollarcostavg;
	}

	public String getAssetallocation() {
		return this.assetallocation;
	}

	public void setAssetallocation(String assetallocation) {
		this.assetallocation = assetallocation;
	}

	public String getInterestsweep() {
		return this.interestsweep;
	}

	public void setInterestsweep(String interestsweep) {
		this.interestsweep = interestsweep;
	}

	public String getTransferdollarcost() {
		return this.transferdollarcost;
	}

	public void setTransferdollarcost(String transferdollarcost) {
		this.transferdollarcost = transferdollarcost;
	}

	public String getTransferdollarcostvalue() {
		return this.transferdollarcostvalue;
	}

	public void setTransferdollarcostvalue(String transferdollarcostvalue) {
		this.transferdollarcostvalue = transferdollarcostvalue;
	}

	public String getTransferdollarcostaccount() {
		return this.transferdollarcostaccount;
	}

	public void setTransferdollarcostaccount(String transferdollarcostaccount) {
		this.transferdollarcostaccount = transferdollarcostaccount;
	}

	public String getTransferinterestearnings() {
		return this.transferinterestearnings;
	}

	public void setTransferinterestearnings(String transferinterestearnings) {
		this.transferinterestearnings = transferinterestearnings;
	}

	public String getDcaperiod() {
		return this.dcaperiod;
	}

	public void setDcaperiod(String dcaperiod) {
		this.dcaperiod = dcaperiod;
	}

	public Date getDcastartdate() {
		return this.dcastartdate;
	}

	public void setDcastartdate(Date dcastartdate) {
		this.dcastartdate = dcastartdate;
	}

	public Date getDcaenddate() {
		return this.dcaenddate;
	}

	public void setDcaenddate(Date dcaenddate) {
		this.dcaenddate = dcaenddate;
	}

	public Applicationinformation getApplicationinformation() {
		return this.applicationinformation;
	}

	public void setApplicationinformation(Applicationinformation applicationinformation) {
		this.applicationinformation = applicationinformation;
	}

	public Set<Percentagedetails> getPercentagedetailsCollection() {
		return this.percentagedetailsCollection;
	}

	public void setPercentagedetailsCollection(Set<Percentagedetails> percentagedetailsCollection) {
		this.percentagedetailsCollection = percentagedetailsCollection;
	}

}
