/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/***********************************************
 * Licensed Materials - Property of IBM
 *
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.db.entities;

import java.io.Serializable;

import javax.persistence.Entity;
import javax.persistence.ManyToOne;

@Entity
public class Illustration extends InsuranceBaseObject implements Serializable {

	private String illustrationtext;

	private String accept;

	private String decline;

	@ManyToOne
	private Applicationinformation applicationinformation;

	private static final long serialVersionUID = 1L;

	public Illustration() {
		super();
	}

	public String getIllustrationtext() {
		return this.illustrationtext;
	}

	public void setIllustrationtext(String illustrationtext) {
		this.illustrationtext = illustrationtext;
	}

	public String getAccept() {
		return this.accept;
	}

	public void setAccept(String accept) {
		this.accept = accept;
	}

	public String getDecline() {
		return this.decline;
	}

	public void setDecline(String decline) {
		this.decline = decline;
	}

	public Applicationinformation getApplicationinformation() {
		return this.applicationinformation;
	}

	public void setApplicationinformation(Applicationinformation applicationinformation) {
		this.applicationinformation = applicationinformation;
	}

}
