/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/***********************************************
 * Licensed Materials - Property of IBM
 *
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.db.entities;

import java.io.Serializable;
import java.util.Set;

import javax.persistence.Entity;
import javax.persistence.FetchType;
import javax.persistence.NamedQueries;
import javax.persistence.NamedQuery;
import javax.persistence.OneToMany;

@Entity
@NamedQueries({@NamedQuery(name="getProductList", query = "SELECT p.id, p.productdesc, p.productname, p.selectedproduct FROM Product p"),@NamedQuery(name="getProducts", query = "SELECT p FROM Product p")})
public class Product extends InsuranceBaseObject implements Serializable {

	private String selectedproduct;

	private String productname;

	private String productdesc;

	@OneToMany(mappedBy="product",fetch=FetchType.LAZY)
	private Set<Applicationinformation> applicationinformationCollection;

	private static final long serialVersionUID = 1L;

	public Product() {
		super();
	}

	public String getSelectedproduct() {
		return this.selectedproduct;
	}

	public void setSelectedproduct(String selectedproduct) {
		this.selectedproduct = selectedproduct;
	}

	public String getProductname() {
		return this.productname;
	}

	public void setProductname(String productname) {
		this.productname = productname;
	}

	public String getProductdesc() {
		return this.productdesc;
	}

	public void setProductdesc(String productdesc) {
		this.productdesc = productdesc;
	}

	public Set<Applicationinformation> getApplicationinformationCollection() {
		return this.applicationinformationCollection;
	}

	public void setApplicationinformationCollection(Set<Applicationinformation> applicationinformationCollection) {
		this.applicationinformationCollection = applicationinformationCollection;
	}

}
