<?xml version="1.0" encoding="UTF-8"?><mm:monitor displayName="VariableAnnuityNewBusinessMM" id="VariableAnnuityNewBusinessMM" timestamp="2010-03-19T23:10:21Z" xmlns:IRIExtensions="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/IRIExtensions" xmlns:bfm="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0" xmlns:bo="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/insurance/life/schema/iri/request" xmlns:bo0="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/insurance/life/schema/iri/response" xmlns:bo1="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/Package" xmlns:bo2="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/Illustrations" xmlns:bo3="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ApplicationInformation" xmlns:bo4="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ESignConcent" xmlns:bo5="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SearchCustomer" xmlns:bo6="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ProductSelection" xmlns:bo7="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SelectCustomer" xmlns:bo8="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/CustomerProfile" xmlns:bo9="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SuitabilityReviewPrincipalApproval" xmlns:bpc="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0" xmlns:cbe="http://www.ibm.com/AC/commonbaseevent1_0_1" xmlns:disclosure="http://www.irionline.org/stp/order/2009-1/DISCLOSURE" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:htm="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0" xmlns:mad="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mad" xmlns:mm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mm" xmlns:ns1="http://www.irionline.org/stp/order/2009-1/OFAC" xmlns:profile="http://www.irionline.org/stp/order/2009-1/PROFILE" xmlns:sca="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component" xmlns:tns="http://VariableAnnuityNewBusiness" xmlns:wbi="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1" xmlns:wbm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.2.0/functions" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema-datatypes" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <monitorDetailsModel displayName="VariableAnnuityNewBusinessMM" id="MDM">
    <monitoringContext displayName="Variable Annuity New Business" id="Variable_Annuity_New_Business">
      <inboundEvent displayName="Perform Financial PlanningENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Perform_Financial_PlanningENTRY/BPELData/bpc:eventProgressCounter))), Perform_Financial_PlanningENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Perform_Financial_PlanningENTRY/BPELData/bpc:eventLocalCounter))), Perform_Financial_PlanningENTRY/BPELData/bpc:eventLocalCounter)" id="Perform_Financial_PlanningENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="performFinancialPlanningRequest" id="performFinancialPlanningRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='performFinancialPlanningRequest']/wbi:value" type="bo:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Perform_Financial_PlanningENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Perform_Financial_PlanningENTRY/BPELData/wbi:eventNature = 'ENTRY' and Perform_Financial_PlanningENTRY/BPELData/bpc:bpelId = '2108330054' and Perform_Financial_PlanningENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Perform_Financial_PlanningENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Perform Financial PlanningEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Perform_Financial_PlanningEXIT/BPELData/bpc:eventProgressCounter))), Perform_Financial_PlanningEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Perform_Financial_PlanningEXIT/BPELData/bpc:eventLocalCounter))), Perform_Financial_PlanningEXIT/BPELData/bpc:eventLocalCounter)" id="Perform_Financial_PlanningEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="performFinancialPlanningResponse" id="performFinancialPlanningResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='performFinancialPlanningResponse']/wbi:value" type="bo0:TXLife_Type"/>
        <eventPart displayName="Address Event Part" id="Address_Event_Part" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='performFinancialPlanningResponse']/wbi:value/bo0:TXLifeResponse[1]/profile:OLifE/profile:Party[1]/profile:Address[1]" type="IRIExtensions:Address_Type"/>
        <eventPart displayName="CustomerParty Event Part" id="CustomerParty_Event_Part" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='performFinancialPlanningResponse']/wbi:value/bo0:TXLifeResponse[1]/profile:OLifE/profile:Party[1]" type="IRIExtensions:CustomerParty"/>

        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Perform_Financial_PlanningEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Perform_Financial_PlanningEXIT/BPELData/wbi:eventNature = 'EXIT' and Perform_Financial_PlanningEXIT/BPELData/bpc:bpelId = '2108330054' and Perform_Financial_PlanningEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Perform_Financial_PlanningEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Present ProductsENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Present_ProductsENTRY/BPELData/bpc:eventProgressCounter))), Present_ProductsENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Present_ProductsENTRY/BPELData/bpc:eventLocalCounter))), Present_ProductsENTRY/BPELData/bpc:eventLocalCounter)" id="Present_ProductsENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="presentProductsRequest" id="presentProductsRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='presentProductsRequest']/wbi:value" type="bo:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Present_ProductsENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Present_ProductsENTRY/BPELData/wbi:eventNature = 'ENTRY' and Present_ProductsENTRY/BPELData/bpc:bpelId = '-1346718453' and Present_ProductsENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Present_ProductsENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Present ProductsEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Present_ProductsEXIT/BPELData/bpc:eventProgressCounter))), Present_ProductsEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Present_ProductsEXIT/BPELData/bpc:eventLocalCounter))), Present_ProductsEXIT/BPELData/bpc:eventLocalCounter)" id="Present_ProductsEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="presentProductsResponse" id="presentProductsResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='presentProductsResponse']/wbi:value" type="bo0:TXLife_Type"/>
        <eventPart displayName="Policy Event Part" id="Policy_Event_Part" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='presentProductsResponse']/wbi:value/bo0:TXLifeResponse[1]/disclosure:OLifE/disclosure:Holding[1]/disclosure:Policy" type="IRIExtensions:Policy_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Present_ProductsEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Present_ProductsEXIT/BPELData/wbi:eventNature = 'EXIT' and Present_ProductsEXIT/BPELData/bpc:bpelId = '-1346718453' and Present_ProductsEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Present_ProductsEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Product Selection and Order EntryENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Product_Selection_and_Order_EntryENTRY/BPELData/bpc:eventProgressCounter))), Product_Selection_and_Order_EntryENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Product_Selection_and_Order_EntryENTRY/BPELData/bpc:eventLocalCounter))), Product_Selection_and_Order_EntryENTRY/BPELData/bpc:eventLocalCounter)" id="Product_Selection_and_Order_EntryENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="productSelectionandOrderEntryRequest" id="productSelectionandOrderEntryRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='productSelectionandOrderEntryRequest']/wbi:value" type="bo:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Product_Selection_and_Order_EntryENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Product_Selection_and_Order_EntryENTRY/BPELData/wbi:eventNature = 'ENTRY' and Product_Selection_and_Order_EntryENTRY/BPELData/bpc:bpelId = '1305070300' and Product_Selection_and_Order_EntryENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Product_Selection_and_Order_EntryENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Product Selection and Order EntryEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Product_Selection_and_Order_EntryEXIT/BPELData/bpc:eventProgressCounter))), Product_Selection_and_Order_EntryEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Product_Selection_and_Order_EntryEXIT/BPELData/bpc:eventLocalCounter))), Product_Selection_and_Order_EntryEXIT/BPELData/bpc:eventLocalCounter)" id="Product_Selection_and_Order_EntryEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="productSelectionandOrderEntryResponse" id="productSelectionandOrderEntryResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='productSelectionandOrderEntryResponse']/wbi:value" type="bo0:TXLife_Type"/>
        <eventPart displayName="ApplicationInformation Event Part" id="ApplicationInformation_Event_Part" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='productSelectionandOrderEntryResponse']/wbi:value/bo0:TXLifeResponse[1]/disclosure:OLifE/disclosure:FormInstance[1]" type="IRIExtensions:ApplicationInformation"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Product_Selection_and_Order_EntryEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Product_Selection_and_Order_EntryEXIT/BPELData/wbi:eventNature = 'EXIT' and Product_Selection_and_Order_EntryEXIT/BPELData/bpc:bpelId = '1305070300' and Product_Selection_and_Order_EntryEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Product_Selection_and_Order_EntryEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Suitability Review and ApprovalENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Suitability_Review_and_ApprovalENTRY/BPELData/bpc:eventProgressCounter))), Suitability_Review_and_ApprovalENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Suitability_Review_and_ApprovalENTRY/BPELData/bpc:eventLocalCounter))), Suitability_Review_and_ApprovalENTRY/BPELData/bpc:eventLocalCounter)" id="Suitability_Review_and_ApprovalENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="suitabilityReviewandApprovalRequest" id="suitabilityReviewandApprovalRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='suitabilityReviewandApprovalRequest']/wbi:value" type="bo:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Suitability_Review_and_ApprovalENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Suitability_Review_and_ApprovalENTRY/BPELData/wbi:eventNature = 'ENTRY' and Suitability_Review_and_ApprovalENTRY/BPELData/bpc:bpelId = '1837199210' and Suitability_Review_and_ApprovalENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Suitability_Review_and_ApprovalENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Suitability Review and ApprovalEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Suitability_Review_and_ApprovalEXIT/BPELData/bpc:eventProgressCounter))), Suitability_Review_and_ApprovalEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Suitability_Review_and_ApprovalEXIT/BPELData/bpc:eventLocalCounter))), Suitability_Review_and_ApprovalEXIT/BPELData/bpc:eventLocalCounter)" id="Suitability_Review_and_ApprovalEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="suitabilityReviewandApprovalResponse" id="suitabilityReviewandApprovalResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='suitabilityReviewandApprovalResponse']/wbi:value" type="bo0:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Suitability_Review_and_ApprovalEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Suitability_Review_and_ApprovalEXIT/BPELData/wbi:eventNature = 'EXIT' and Suitability_Review_and_ApprovalEXIT/BPELData/bpc:bpelId = '1837199210' and Suitability_Review_and_ApprovalEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Suitability_Review_and_ApprovalEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Conduct Signing CeremonyENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Conduct_Signing_CeremonyENTRY/BPELData/bpc:eventProgressCounter))), Conduct_Signing_CeremonyENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Conduct_Signing_CeremonyENTRY/BPELData/bpc:eventLocalCounter))), Conduct_Signing_CeremonyENTRY/BPELData/bpc:eventLocalCounter)" id="Conduct_Signing_CeremonyENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="conductSigningCeremonyRequest" id="conductSigningCeremonyRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='conductSigningCeremonyRequest']/wbi:value" type="bo:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Conduct_Signing_CeremonyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Conduct_Signing_CeremonyENTRY/BPELData/wbi:eventNature = 'ENTRY' and Conduct_Signing_CeremonyENTRY/BPELData/bpc:bpelId = '-581055035' and Conduct_Signing_CeremonyENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Conduct_Signing_CeremonyENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Conduct Signing CeremonyEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Conduct_Signing_CeremonyEXIT/BPELData/bpc:eventProgressCounter))), Conduct_Signing_CeremonyEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Conduct_Signing_CeremonyEXIT/BPELData/bpc:eventLocalCounter))), Conduct_Signing_CeremonyEXIT/BPELData/bpc:eventLocalCounter)" id="Conduct_Signing_CeremonyEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="conductSigningCeremonyResponse" id="conductSigningCeremonyResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='conductSigningCeremonyResponse']/wbi:value" type="bo0:TXLife_Type"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Conduct_Signing_CeremonyEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Conduct_Signing_CeremonyEXIT/BPELData/wbi:eventNature = 'EXIT' and Conduct_Signing_CeremonyEXIT/BPELData/bpc:bpelId = '-581055035' and Conduct_Signing_CeremonyEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Conduct_Signing_CeremonyEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Variable Annuity New BusinessReplyENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:eventProgressCounter))), Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:eventLocalCounter))), Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:eventLocalCounter)" id="Variable_Annuity_New_BusinessReplyENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.STATUS"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Variable_Annuity_New_BusinessReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Variable_Annuity_New_BusinessReplyENTRY/BPELData/wbi:eventNature = 'ENTRY' and Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:bpelId = '-808495206' and Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Variable_Annuity_New_BusinessReplyENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Variable Annuity New BusinessReplyEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:eventProgressCounter))), Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:eventLocalCounter))), Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:eventLocalCounter)" id="Variable_Annuity_New_BusinessReplyEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="searchCustomerResponse" id="searchCustomerResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='searchCustomerResponse']/wbi:value" type="bo5:SearchCustomer"/>
        <correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Variable_Annuity_New_BusinessReplyEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        <filter expression="Variable_Annuity_New_BusinessReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:bpelId = '-808495206' and Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Variable_Annuity_New_BusinessReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Process ApplicationENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Process_ApplicationENTRY/BPELData/bpc:eventProgressCounter))), Process_ApplicationENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Process_ApplicationENTRY/BPELData/bpc:eventLocalCounter))), Process_ApplicationENTRY/BPELData/bpc:eventLocalCounter)" id="Process_ApplicationENTRY" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
      	<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
      	<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
      	<eventPart displayName="processApplicationRequest" id="processApplicationRequest" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='processApplicationRequest']/wbi:value" type="bo:TXLife_Type"/>
      	<correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Process_ApplicationENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
      	<filter expression="Process_ApplicationENTRY/BPELData/wbi:eventNature = 'ENTRY' and Process_ApplicationENTRY/BPELData/bpc:bpelId = '1083862850' and Process_ApplicationENTRY/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Process_ApplicationENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Process ApplicationEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Process_ApplicationEXIT/BPELData/bpc:eventProgressCounter))), Process_ApplicationEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Process_ApplicationEXIT/BPELData/bpc:eventLocalCounter))), Process_ApplicationEXIT/BPELData/bpc:eventLocalCounter)" id="Process_ApplicationEXIT" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
      	<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
      	<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
      	<eventPart displayName="processApplicationResponse" id="processApplicationResponse" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='processApplicationResponse']/wbi:value" type="bo0:TXLife_Type"/>
      	<correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Process_ApplicationEXIT/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
      	<filter expression="Process_ApplicationEXIT/BPELData/wbi:eventNature = 'EXIT' and Process_ApplicationEXIT/BPELData/bpc:bpelId = '1083862850' and Process_ApplicationEXIT/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Process_ApplicationEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Initiate Customer SearchWI_CREATED" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Initiate_Customer_SearchWI_CREATED/BPELData/bpc:eventProgressCounter))), Initiate_Customer_SearchWI_CREATED/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Initiate_Customer_SearchWI_CREATED/BPELData/bpc:eventLocalCounter))), Initiate_Customer_SearchWI_CREATED/BPELData/bpc:eventLocalCounter)" id="Initiate_Customer_SearchWI_CREATED" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
      	<eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
      	<eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.WISTATUS"/>
      	<correlationPredicate expression="Variable_Annuity_New_Business_Instance_ID = Initiate_Customer_SearchWI_CREATED/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
      	<filter expression="Initiate_Customer_SearchWI_CREATED/BPELData/wbi:eventNature = 'WI_CREATED' and Initiate_Customer_SearchWI_CREATED/BPELData/bpc:bpelId = '1061116704' and Initiate_Customer_SearchWI_CREATED/BPELData/bpc:processTemplateName = 'VariableAnnuityNewBusiness' and Initiate_Customer_SearchWI_CREATED/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 06:27:06.000'"/>
      </inboundEvent>
      <metric displayName="Variable Annuity New Business Instance ID" id="Variable_Annuity_New_Business_Instance_ID" isPartOfKey="true" type="xsd:string">
        <map>
          <outputValue>
            <singleValue expression="Conduct_Signing_CeremonyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Present_ProductsENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Variable_Annuity_New_BusinessReplyENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Product_Selection_and_Order_EntryENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Perform_Financial_PlanningENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Suitability_Review_and_ApprovalENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
          </outputValue>
        </map>
        <map>
        	<outputValue>
        		<singleValue expression="Process_ApplicationENTRY/BaseData/wbi:eventHeaderData/wbi:ECSParentID"/>
        	</outputValue>
        </map>
      </metric>
      <metric displayName="Account Type" id="Account_Type" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryEXIT/productSelectionandOrderEntryResponse/bo0:TXLifeResponse[1]/disclosure:OLifE/disclosure:Holding[1]/disclosure:AccountDesignation"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Customer First Name" id="Customer_First_Name" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningEXIT/CustomerParty_Event_Part/profile:Person/profile:FirstName"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Customer Last Name" id="Customer_Last_Name" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningEXIT/CustomerParty_Event_Part/profile:Person/profile:LastName"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Insured Amount" id="Insured_Amount" type="xsd:decimal">
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryEXIT/ApplicationInformation_Event_Part/InsuredAmount"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Premium Amount" id="Premium_Amount" type="xsd:decimal">
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryEXIT/ApplicationInformation_Event_Part/PremiumAmount"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="State" id="State" type="xsd:string" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningEXIT/Address_Event_Part/State"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="&quot;&quot;"/>
      	</defaultValue>
      </metric>
      <metric displayName="Status" id="Status" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Suitability_Review_and_ApprovalEXIT/suitabilityReviewandApprovalResponse/bo0:TXLifeResponse[1]/disclosure:OLifE/disclosure:Holding[1]/disclosure:HoldingStatus"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="LOB" id="LOB" type="xsd:string" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression="Present_ProductsEXIT/Policy_Event_Part/disclosure:PlanName"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="&quot;&quot;"/>
      	</defaultValue>
      </metric>
      <metric displayName="Time Filter" id="Time_Filter" type="xsd:dateTime" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningENTRY/predefinedData/creationTime "/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="dateTime('2010-03-05T00:26:57-05:00')"/>
      	</defaultValue>
      </metric>
      <metric displayName="VANB Exit" id="VANB_Exit" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Variable_Annuity_New_BusinessReplyEXIT/searchCustomerResponse/ClientInfo/CustomerId "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Conduct Signing Ceremony Process" id="Conduct_Signing_Ceremony_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Conduct_Signing_CeremonyENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Conduct_Signing_CeremonyEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Perform Financial Planning Process" id="Perform_Financial_Planning_Process" type="xsd:string" valueRequired="false">
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Perform_Financial_PlanningEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Present Products Process" id="Present_Products_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Present_ProductsENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Present_ProductsEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Product Selection and Order Entry Process" id="Product_Selection_and_Order_Entry_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Suitability Review and Approval Process" id="Suitability_Review_and_Approval_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Suitability_Review_and_ApprovalENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Suitability_Review_and_ApprovalEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Process Application Process" id="Process_Application_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Process_ApplicationEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Process_ApplicationENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Customer Search HT" id="Customer_Search_HT" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Initiate_Customer_SearchWI_CREATED/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Policy Sold Location State" id="Policy_Sold_Location_State" type="xsd:string" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression="Product_Selection_and_Order_EntryEXIT/ApplicationInformation_Event_Part/Owner/SoldLocation"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression='""'/>
      	</defaultValue>
      </metric>
      <stopwatch displayName="Time Taken to Issue Policy" id="Time_Taken_to_Issue_Policy" type="xsd:duration">
      	<startedWhen ref="Perform_Financial_PlanningENTRY"/>
      	<stoppedWhen ref="Conduct_Signing_CeremonyEXIT"/>
      </stopwatch>
    </monitoringContext>
  </monitorDetailsModel>
  <kpiModel displayName="VariableAnnuityNewBusinessMM" id="KM">
  </kpiModel>
  <dimensionalModel displayName="VariableAnnuityNewBusiness Dimensional Model" id="DMM">
  	<cube displayName="Variable Annuity New Business Cube" id="Variable_Annuity_New_Business_Cube" monitoringContext="Variable_Annuity_New_Business">
  		<measure aggregationType="sum" displayName="Total Insured Value" id="Total_Insured_Value" source="/VariableAnnuityNewBusinessMM/MDM/Variable_Annuity_New_Business/Insured_Amount"/>
  		<measure aggregationType="sum" displayName="Total Premium Value" id="Total_Premium_Value" source="/VariableAnnuityNewBusinessMM/MDM/Variable_Annuity_New_Business/Premium_Amount"/>
  		<measure aggregationType="count" displayName="Volume of new Business" id="Volume_of_new_Business" source="Customer_First_Name"/>
  		<measure aggregationType="avg" displayName="Time taken to Issue Policy" id="Time_taken_to_Issue_Policy" source="/VariableAnnuityNewBusinessMM/MDM/Variable_Annuity_New_Business/Time_Taken_to_Issue_Policy"/>
  		<dimension displayName="Time" id="Time">
  			<attribute attributeSource="/VariableAnnuityNewBusinessMM/MDM/Variable_Annuity_New_Business/Time_Filter" displayName="Time Level" id="Time_Level" level="1"/>
  		</dimension>
  		<dimension displayName="LOB" id="LOB">
  			<attribute attributeSource="LOB" displayName="LOB Level" id="LOB_Level" level="1"/>
  		</dimension>
  		<dimension displayName="State" id="State">
  			<attribute attributeSource="Policy_Sold_Location_State" displayName="State" id="State" level="1"/>
  		</dimension>
  	</cube>
  </dimensionalModel>
  <visualModel id="VM">
  	<visualization context="MDM/Variable_Annuity_New_Business">
  		<shapeSets>
  			<shapeSet displayName="Connection_5_Assign_To__Product_Selection_and_Order_Entry_to__Product_Selection_and_Order_Entry_2" id="Connection_5_Assign_To__Product_Selection_and_Order_Entry_to__Product_Selection_and_Order_Entry_2">
  				<shapes>Connection_5_Assign_To__Product_Selection_and_Order_Entry_to__Product_Selection_and_Order_Entry_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_4_Present_Products_to_Assign_To__Product_Selection_and_Order_Entry_2" id="Connection_4_Present_Products_to_Assign_To__Product_Selection_and_Order_Entry_2">
  				<shapes>Connection_4_Present_Products_to_Assign_To__Product_Selection_and_Order_Entry_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_7_Assign_To_Suitability_Review_and_Approval_to_Suitability_Review_and_Approval_2" id="Connection_7_Assign_To_Suitability_Review_and_Approval_to_Suitability_Review_and_Approval_2">
  				<shapes>Connection_7_Assign_To_Suitability_Review_and_Approval_to_Suitability_Review_and_Approval_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_6__Product_Selection_and_Order_Entry_to_Assign_To_Suitability_Review_and_Approval_2" id="Connection_6__Product_Selection_and_Order_Entry_to_Assign_To_Suitability_Review_and_Approval_2">
  				<shapes>Connection_6__Product_Selection_and_Order_Entry_to_Assign_To_Suitability_Review_and_Approval_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_9_Assign_To_Process_Application_to__Process_Application_2" id="Connection_9_Assign_To_Process_Application_to__Process_Application_2">
  				<shapes>Connection_9_Assign_To_Process_Application_to__Process_Application_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_8_Suitability_Review_and_Approval_to_Assign_To_Process_Application_2" id="Connection_8_Suitability_Review_and_Approval_to_Assign_To_Process_Application_2">
  				<shapes>Connection_8_Suitability_Review_and_Approval_to_Assign_To_Process_Application_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_2_Perform_Financial_Planning_to_Assign_To_Present_Products_2" id="Connection_2_Perform_Financial_Planning_to_Assign_To_Present_Products_2">
  				<shapes>Connection_2_Perform_Financial_Planning_to_Assign_To_Present_Products_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_13_Assign_To_Perform_Financial_Planning_to_Perform_Financial_Planning_2" id="Connection_13_Assign_To_Perform_Financial_Planning_to_Perform_Financial_Planning_2">
  				<shapes>Connection_13_Assign_To_Perform_Financial_Planning_to_Perform_Financial_Planning_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_3_Assign_To_Present_Products_to_Present_Products_2" id="Connection_3_Assign_To_Present_Products_to_Present_Products_2">
  				<shapes>Connection_3_Assign_To_Present_Products_to_Present_Products_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_11_Assign_To_Conduct_Signing_Ceremony_to_Conduct_Signing_Ceremony_2" id="Connection_11_Assign_To_Conduct_Signing_Ceremony_to_Conduct_Signing_Ceremony_2">
  				<shapes>Connection_11_Assign_To_Conduct_Signing_Ceremony_to_Conduct_Signing_Ceremony_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_10__Process_Application_to_Assign_To_Conduct_Signing_Ceremony_2" id="Connection_10__Process_Application_to_Assign_To_Conduct_Signing_Ceremony_2">
  				<shapes>Connection_10__Process_Application_to_Assign_To_Conduct_Signing_Ceremony_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_12_Conduct_Signing_Ceremony_to_Log_Response_2" id="Connection_12_Conduct_Signing_Ceremony_to_Log_Response_2">
  				<shapes>Connection_12_Conduct_Signing_Ceremony_to_Log_Response_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_14_Search_Customer_to_Assign_To_Perform_Financial_Planning_2" id="Connection_14_Search_Customer_to_Assign_To_Perform_Financial_Planning_2">
  				<shapes>Connection_14_Search_Customer_to_Assign_To_Perform_Financial_Planning_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_Start_Node_to_Search_Customer_2" id="Connection_Start_Node_to_Search_Customer_2">
  				<shapes>Connection_Start_Node_to_Search_Customer_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_15_Log_Response_to_End_Node_2" id="Connection_15_Log_Response_to_End_Node_2">
  				<shapes>Connection_15_Log_Response_to_End_Node_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Log_Response_2_bottom_label" id="Log_Response_2_bottom_label">
  				<shapes>Log_Response_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Log_Response_2_top_label" id="Log_Response_2_top_label">
  				<shapes>Log_Response_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Product_Selection_and_Order_Entry_2_bottom_label" id="_Product_Selection_and_Order_Entry_2_bottom_label">
  				<shapes>_Product_Selection_and_Order_Entry_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Product_Selection_and_Order_Entry_2_top_label" id="_Product_Selection_and_Order_Entry_2_top_label">
  				<shapes>_Product_Selection_and_Order_Entry_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Search_Customer_2_bottom_label" id="Search_Customer_2_bottom_label">
  				<shapes>Search_Customer_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Search_Customer_2_top_label" id="Search_Customer_2_top_label">
  				<shapes>Search_Customer_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="End_Node_2_bottom_label" id="End_Node_2_bottom_label">
  				<shapes>End_Node_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="End_Node_2_top_label" id="End_Node_2_top_label">
  				<shapes>End_Node_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Start_Node_2_bottom_label" id="Start_Node_2_bottom_label">
  				<shapes>Start_Node_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Start_Node_2_top_label" id="Start_Node_2_top_label">
  				<shapes>Start_Node_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Process_Application_2_bottom_label" id="_Process_Application_2_bottom_label">
  				<shapes>_Process_Application_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Process_Application_2_top_label" id="_Process_Application_2_top_label">
  				<shapes>_Process_Application_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Perform_Financial_Planning_2_bottom_label" id="Assign_To_Perform_Financial_Planning_2_bottom_label">
  				<shapes>Assign_To_Perform_Financial_Planning_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Perform_Financial_Planning_2_top_label" id="Assign_To_Perform_Financial_Planning_2_top_label">
  				<shapes>Assign_To_Perform_Financial_Planning_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Conduct_Signing_Ceremony_2_bottom_label" id="Conduct_Signing_Ceremony_2_bottom_label">
  				<shapes>Conduct_Signing_Ceremony_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Conduct_Signing_Ceremony_2_top_label" id="Conduct_Signing_Ceremony_2_top_label">
  				<shapes>Conduct_Signing_Ceremony_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Conduct_Signing_Ceremony_2_bottom_label" id="Assign_To_Conduct_Signing_Ceremony_2_bottom_label">
  				<shapes>Assign_To_Conduct_Signing_Ceremony_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Conduct_Signing_Ceremony_2_top_label" id="Assign_To_Conduct_Signing_Ceremony_2_top_label">
  				<shapes>Assign_To_Conduct_Signing_Ceremony_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Suitability_Review_and_Approval_2_bottom_label" id="Suitability_Review_and_Approval_2_bottom_label">
  				<shapes>Suitability_Review_and_Approval_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Suitability_Review_and_Approval_2_top_label" id="Suitability_Review_and_Approval_2_top_label">
  				<shapes>Suitability_Review_and_Approval_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Present_Products_2_bottom_label" id="Assign_To_Present_Products_2_bottom_label">
  				<shapes>Assign_To_Present_Products_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Present_Products_2_top_label" id="Assign_To_Present_Products_2_top_label">
  				<shapes>Assign_To_Present_Products_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Present_Products_2_bottom_label" id="Present_Products_2_bottom_label">
  				<shapes>Present_Products_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Present_Products_2_top_label" id="Present_Products_2_top_label">
  				<shapes>Present_Products_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Perform_Financial_Planning_2_bottom_label" id="Perform_Financial_Planning_2_bottom_label">
  				<shapes>Perform_Financial_Planning_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Perform_Financial_Planning_2_top_label" id="Perform_Financial_Planning_2_top_label">
  				<shapes>Perform_Financial_Planning_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Process_Application_2_bottom_label" id="Assign_To_Process_Application_2_bottom_label">
  				<shapes>Assign_To_Process_Application_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Process_Application_2_top_label" id="Assign_To_Process_Application_2_top_label">
  				<shapes>Assign_To_Process_Application_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Suitability_Review_and_Approval_2_bottom_label" id="Assign_To_Suitability_Review_and_Approval_2_bottom_label">
  				<shapes>Assign_To_Suitability_Review_and_Approval_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Suitability_Review_and_Approval_2_top_label" id="Assign_To_Suitability_Review_and_Approval_2_top_label">
  				<shapes>Assign_To_Suitability_Review_and_Approval_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To__Product_Selection_and_Order_Entry_2_bottom_label" id="Assign_To__Product_Selection_and_Order_Entry_2_bottom_label">
  				<shapes>Assign_To__Product_Selection_and_Order_Entry_2_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To__Product_Selection_and_Order_Entry_2_top_label" id="Assign_To__Product_Selection_and_Order_Entry_2_top_label">
  				<shapes>Assign_To__Product_Selection_and_Order_Entry_2_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To__Product_Selection_and_Order_Entry_2" id="Assign_To__Product_Selection_and_Order_Entry_2">
  				<shapes>Assign_To__Product_Selection_and_Order_Entry_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Suitability_Review_and_Approval_2" id="Assign_To_Suitability_Review_and_Approval_2">
  				<shapes>Assign_To_Suitability_Review_and_Approval_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Process_Application_2" id="Assign_To_Process_Application_2">
  				<shapes>Assign_To_Process_Application_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Perform_Financial_Planning_2" id="Perform_Financial_Planning_2">
  				<shapes>Perform_Financial_Planning_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Present_Products_2" id="Present_Products_2">
  				<shapes>Present_Products_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Present_Products_2" id="Assign_To_Present_Products_2">
  				<shapes>Assign_To_Present_Products_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Suitability_Review_and_Approval_2" id="Suitability_Review_and_Approval_2">
  				<shapes>Suitability_Review_and_Approval_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Conduct_Signing_Ceremony_2" id="Assign_To_Conduct_Signing_Ceremony_2">
  				<shapes>Assign_To_Conduct_Signing_Ceremony_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Conduct_Signing_Ceremony_2" id="Conduct_Signing_Ceremony_2">
  				<shapes>Conduct_Signing_Ceremony_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Perform_Financial_Planning_2" id="Assign_To_Perform_Financial_Planning_2">
  				<shapes>Assign_To_Perform_Financial_Planning_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Process_Application_2" id="_Process_Application_2">
  				<shapes>_Process_Application_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Start_Node_2" id="Start_Node_2">
  				<shapes>Start_Node_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="End_Node_2" id="End_Node_2">
  				<shapes>End_Node_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Search_Customer_2" id="Search_Customer_2">
  				<shapes>Search_Customer_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="_Product_Selection_and_Order_Entry_2" id="_Product_Selection_and_Order_Entry_2">
  				<shapes>_Product_Selection_and_Order_Entry_2</shapes>
  			</shapeSet>
  			<shapeSet displayName="Log_Response_2" id="Log_Response_2">
  				<shapes>Log_Response_2</shapes>
  			</shapeSet>
  		</shapeSets>
  		<actions>
  			<setColor condition="Perform_Financial_Planning_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="Perform_Financial_Planning_2"/>
  			</setColor>
  			<setColor condition="Perform_Financial_Planning_Process eq &quot;EXIT&quot;" fillColor="#00ff00">
  				<shapeSet ref="Perform_Financial_Planning_2"/>
  			</setColor>
  			<setColor condition="Present_Products_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="Present_Products_2"/>
  			</setColor>
  			<setColor condition="Present_Products_Process eq &quot;EXIT&quot;" fillColor="#00ff00">
  				<shapeSet ref="Present_Products_2"/>
  			</setColor>
  			<setColor condition="Product_Selection_and_Order_Entry_Process eq &quot;EXIT&quot;" fillColor="#00ff00">
  				<shapeSet ref="_Product_Selection_and_Order_Entry_2"/>
  			</setColor>
  			<setColor condition="Product_Selection_and_Order_Entry_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="_Product_Selection_and_Order_Entry_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="Conduct_Signing_Ceremony_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;EXIT&quot;" fillColor="#80ff00">
  				<shapeSet ref="Conduct_Signing_Ceremony_2"/>
  			</setColor>
  			<setColor condition="Customer_Search_HT eq &quot;WI_CREATED&quot;" fillColor="#ff8040">
  				<shapeSet ref="Search_Customer_2"/>
  			</setColor>
  			<setColor condition="Suitability_Review_and_Approval_Process eq &quot;EXIT&quot;" fillColor="#00ff00">
  				<shapeSet ref="Suitability_Review_and_Approval_2"/>
  			</setColor>
  			<setColor condition="Suitability_Review_and_Approval_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="Suitability_Review_and_Approval_2"/>
  			</setColor>
  			<setColor condition="Process_Application_Process eq &quot;EXIT&quot;" fillColor="#00ff00">
  				<shapeSet ref="_Process_Application_2"/>
  			</setColor>
  			<setColor condition="Process_Application_Process eq &quot;ENTRY&quot;" fillColor="#ff8040">
  				<shapeSet ref="_Process_Application_2"/>
  			</setColor>
  			<setColor condition="Perform_Financial_Planning_Process eq &quot;ENTRY&quot; or Perform_Financial_Planning_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_14_Search_Customer_to_Assign_To_Perform_Financial_Planning_2"/>
  			</setColor>
  			<setColor condition="Perform_Financial_Planning_Process eq &quot;ENTRY&quot; or Perform_Financial_Planning_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_13_Assign_To_Perform_Financial_Planning_to_Perform_Financial_Planning_2"/>
  			</setColor>
  			<setColor condition="Present_Products_Process eq &quot;ENTRY&quot; or Present_Products_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_2_Perform_Financial_Planning_to_Assign_To_Present_Products_2"/>
  			</setColor>
  			<setColor condition="Present_Products_Process eq &quot;ENTRY&quot; or Present_Products_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_3_Assign_To_Present_Products_to_Present_Products_2"/>
  			</setColor>
  			<setColor condition="Product_Selection_and_Order_Entry_Process eq &quot;ENTRY&quot; or Product_Selection_and_Order_Entry_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_4_Present_Products_to_Assign_To__Product_Selection_and_Order_Entry_2"/>
  			</setColor>
  			<setColor condition="Product_Selection_and_Order_Entry_Process eq &quot;ENTRY&quot; or Product_Selection_and_Order_Entry_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_5_Assign_To__Product_Selection_and_Order_Entry_to__Product_Selection_and_Order_Entry_2"/>
  			</setColor>
  			<setColor condition="Suitability_Review_and_Approval_Process eq &quot;ENTRY&quot; or Suitability_Review_and_Approval_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_6__Product_Selection_and_Order_Entry_to_Assign_To_Suitability_Review_and_Approval_2"/>
  			</setColor>
  			<setColor condition="Suitability_Review_and_Approval_Process eq &quot;ENTRY&quot; or Suitability_Review_and_Approval_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_7_Assign_To_Suitability_Review_and_Approval_to_Suitability_Review_and_Approval_2"/>
  			</setColor>
  			<setColor condition="Process_Application_Process eq &quot;ENTRY&quot; or Process_Application_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_8_Suitability_Review_and_Approval_to_Assign_To_Process_Application_2"/>
  			</setColor>
  			<setColor condition="Process_Application_Process eq &quot;ENTRY&quot; or Process_Application_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_9_Assign_To_Process_Application_to__Process_Application_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;ENTRY&quot; or Conduct_Signing_Ceremony_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_10__Process_Application_to_Assign_To_Conduct_Signing_Ceremony_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;ENTRY&quot; or Conduct_Signing_Ceremony_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_11_Assign_To_Conduct_Signing_Ceremony_to_Conduct_Signing_Ceremony_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_12_Conduct_Signing_Ceremony_to_Log_Response_2"/>
  			</setColor>
  			<setColor condition="Conduct_Signing_Ceremony_Process eq &quot;EXIT&quot;" outlineColor="#00ff00">
  				<shapeSet ref="Connection_15_Log_Response_to_End_Node_2"/>
  			</setColor>
  		</actions>
  		<svgDocument>
  			<import location="/VariableAnnuityNewBusinessMMProj/vanb-main-process.svg"/>
  		</svgDocument>
  	</visualization>
  </visualModel>
  <eventModel id="EM">
    <import namespace="http://www.ibm.com/AC/commonbaseevent1_0_1"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1"/>
    <import namespace="http://www.w3.org/2001/XMLSchema"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component"/>
    <import location="/IRIAnnuityMsg_lib/businessserviceobjects/iri_message_stp_service_00_request/IRI_Message_STP_Service_00_Request.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/insurance/life/schema/iri/request"/>
    <import location="/IRIAnnuityMsg_lib/businessserviceobjects/iri_message_stp_service_00_response/IRI_Message_STP_Service_00_Response.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/insurance/life/schema/iri/response"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/apackage/Package.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/Package"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/illustrations/Illustrations.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/Illustrations"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/applicationinformation/ApplicationInformation.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ApplicationInformation"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/esignconcent/ESignConcent.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ESignConcent"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/searchcustomer/SearchCustomer.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SearchCustomer"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/productselection/ProductSelection.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/ProductSelection"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/selectcustomer/SelectCustomer.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SelectCustomer"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/customerprofile/CustomerProfile.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/CustomerProfile"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/businessserviceobjects/suitabilityreviewprincipalapproval/SuitabilityReviewPrincipalApproval.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/SuitabilityReviewPrincipalApproval"/>
    <import location="/VariableAnnuityNewBusinessLibrary_lib/IRIExtensions.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/insurance/life/extn/schema/IRIExtensions"/>
    <import location="/Customer_lib/businessserviceobjects/iri_message_stp_service_03_customer_profile/IRI_Message_STP_Service_03_Customer_Profile.xsd" namespace="http://www.irionline.org/stp/order/2009-1/PROFILE"/>
    <import location="/Order_lib/businessserviceobjects/iri_message_stp_service_04_disclosure_documents/IRI_Message_STP_Service_04_Disclosure_Documents.xsd" namespace="http://www.irionline.org/stp/order/2009-1/DISCLOSURE"/>
  </eventModel>
</mm:monitor>