/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.reference.mock.impl;

import commonj.sdo.DataObject;

public interface ServiceInterfaces {

	// Service Interfaces for VaraiableAnnuityNewBusinessProcess
	DataObject RetrieveCustomerDetails(DataObject D01);

	DataObject RetrieveCustomerProfile(DataObject D01);

	DataObject RetrieveProductProfiles(DataObject D01);

	DataObject UpdateProductSelection(DataObject D01);

	DataObject UpdateCustomerApplicationData(DataObject D01);

	DataObject CreateOrder(DataObject D01);
 
	DataObject RecordESignature(DataObject D01);

	DataObject GenerateSuitabilityDocumentation(DataObject D01);

}
