/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/***********************************************
 * Licensed Materials - Property of IBM
 *
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.db.entities;

import java.io.Serializable;
import java.util.Set;

import javax.persistence.CascadeType;
import javax.persistence.Entity;
import javax.persistence.ManyToOne;
import javax.persistence.OneToMany;

@Entity
public class Benificiary extends InsuranceBaseObject implements Serializable {

	private String relationship;

	private String allocation;

	private String restricted;

	private String irrevocable;

	private String contingentbeneficiary;

	@ManyToOne
	private Applicationinformation applicationinformation;

	@OneToMany(mappedBy="benificiary",cascade=CascadeType.ALL)
	private Set<Person> personCollection;

	private static final long serialVersionUID = 1L;

	public Benificiary() {
		super();
	}

	public String getRelationship() {
		return this.relationship;
	}

	public void setRelationship(String relationship) {
		this.relationship = relationship;
	}

	public String getAllocation() {
		return this.allocation;
	}

	public void setAllocation(String allocation) {
		this.allocation = allocation;
	}

	public String getRestricted() {
		return this.restricted;
	}

	public void setRestricted(String restricted) {
		this.restricted = restricted;
	}

	public String getIrrevocable() {
		return this.irrevocable;
	}

	public void setIrrevocable(String irrevocable) {
		this.irrevocable = irrevocable;
	}

	public String getContingentbeneficiary() {
		return this.contingentbeneficiary;
	}

	public void setContingentbeneficiary(String contingentbeneficiary) {
		this.contingentbeneficiary = contingentbeneficiary;
	}

	public Applicationinformation getApplicationinformation() {
		return this.applicationinformation;
	}

	public void setApplicationinformation(Applicationinformation applicationinformation) {
		this.applicationinformation = applicationinformation;
	}

	public Set<Person> getPersonCollection() {
		return this.personCollection;
	}

	public void setPersonCollection(Set<Person> personCollection) {
		this.personCollection = personCollection;
	}

}
