/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 * 
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
/***********************************************
 * Licensed Materials - Property of IBM
 *
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2010 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.icp.insurance.life.db.entities;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.ManyToOne;

@Entity
public class Percentagedetails extends InsuranceBaseObject implements Serializable {

	private String detail;

	private String percentage;

	@Column(name="DCAAPPLICATIONINFORMATION_ID")
	private int dcaapplicationinformationId;

	@ManyToOne
	private Applicationinformation applicationinformation;

	@ManyToOne
	private Dca dca;

	private static final long serialVersionUID = 1L;

	public Percentagedetails() {
		super();
	}

	public String getDetail() {
		return this.detail;
	}

	public void setDetail(String detail) {
		this.detail = detail;
	}

	public String getPercentage() {
		return this.percentage;
	}

	public void setPercentage(String percentage) {
		this.percentage = percentage;
	}

	public int getDcaapplicationinformationId() {
		return this.dcaapplicationinformationId;
	}

	public void setDcaapplicationinformationId(int dcaapplicationinformationId) {
		this.dcaapplicationinformationId = dcaapplicationinformationId;
	}

	public Applicationinformation getApplicationinformation() {
		return this.applicationinformation;
	}

	public void setApplicationinformation(Applicationinformation applicationinformation) {
		this.applicationinformation = applicationinformation;
	}

	public Dca getDca() {
		return this.dca;
	}

	public void setDca(Dca dca) {
		this.dca = dca;
	}

}
